.detail_element_slider .product-item-detail-slider-image {
	height: 600px;
}
.detail_element_slider .product-item-detail-slider-image img {
	width: 100%;
}
.thumbs_dot {
	padding: 16px 16px 0 0;
	max-height: 123px;
	cursor: pointer;
}
.thumbs_dot:not(.slick-current){
	opacity: .5;
}
.product-item-detail-tabs-list {
	margin: 2em 0 1.618em;
	padding: 0 0 0 1em;
	overflow: hidden;
	position: relative;
}
.product-item-detail-tabs-list::before {
	position: absolute;
	content: " ";
	width: 100%;
	bottom: 0;
	left: 0;
	border-bottom: 1px solid #d3ced2;
	z-index: 1;
}
.product-item-detail-tabs-list .product-item-detail-tab{
	border: 1px solid #d3ced2;
	background-color: #ebe9eb;
	display: inline-block;
	position: relative;
	z-index: 0;
	border-radius: 4px 4px 0 0;
	margin: 0 -5px;
	padding: 0 1em;
}
.product-item-detail-tabs-list .product-item-detail-tab.active{
	background: #fff;
	z-index: 2;
	border-bottom-color: #fff;
}
.product-item-detail-tabs-list li::before {
	left: -5px;
	border-bottom-right-radius: 4px;
	border-width: 0 1px 1px 0;
	box-shadow: 2px 2px 0 #ebe9eb;
}
.product-item-detail-tabs-list li.active::before{
	box-shadow: 2px 2px 0 #fff;
}
.product-item-detail-tabs-list li::after {
	right: -5px;
	border-bottom-left-radius: 4px;
	border-width: 0 0 1px 1px;
	box-shadow: -2px 2px 0 #ebe9eb;
}
.product-item-detail-tabs-list li.active::after{
	box-shadow: -2px 2px 0 #fff;
}
.product-item-detail-tabs-list li a {
	display: inline-block;
	padding: 0.5em 0;
	font-weight: 700;
	color: #515151;
	text-decoration: none;
}
.product-item-detail-tabs-list li.active a{
	color: inherit;
	text-shadow: inherit;
}
.product-item-detail-short-card-fixed, .product-item-detail-tabs-container-fixed {
	display: none;
}
.product-item-detail-tab-content {
	margin-bottom: 2em;
}
